# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 22:16:47 UTC 2017
pkgname = tcptraceroute
pkgver = 1.5beta7-3
pkgdesc = A traceroute implementation using TCP packets.
url = http://michael.toren.net/code/tcptraceroute/
builddate = 1490393807
packager = Mike Henze <cthulu201@archstrike.org>
size = 115712
arch = armv7h
license = GPL
group = archstrike
group = archstrike-networking
depend = libpcap>=1.0.0
depend = libnet
